/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "Anualmente";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "0jl-HA-czP"; */
"0jl-HA-czP.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "5V0-1e-LFe"; */
"5V0-1e-LFe.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Your contacts are not shared with anyone and all contacts are kept locally on your device."; ObjectID = "7RP-cy-1jA"; */
"7RP-cy-1jA.title" = "Os seus contactos não são partilhados com ninguém e todos os contactos são mantidos localmente no seu dispositivo.";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "8PH-Ra-3Ru"; */
"8PH-Ra-3Ru.title" = "Abrir o Cardhop no Início de Sessão";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "725-p9-hxU"; */
"725-p9-hxU.title" = "Cardhop";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Individual"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Individual";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "Família";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "Email";

/* Class = "NSTextFieldCell"; title = "Flexibits Account"; ObjectID = "aXC-Oq-EhU"; */
"aXC-Oq-EhU.title" = "Conta Flexibits";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "Verificar Email";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "São necessários apenas alguns pequenos passos para configurar o Cardhop.";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Terminar Sessão";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits Account key. You will need it to sign in to Cardhop or Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Esta é a chave da sua conta Flexibits. Necessitará dela para iniciar sessão no Cardhop ou no Fantastical noutros dispositivos, caso não estejam a utilizar a mesma conta iCloud.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Iniciar o Período de Avaliação Mais Tarde";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits Account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Introduza o endereço de correio electrónico da sua conta Flexibits.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "Verifiquei O Meu EMail";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "Email:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "I94-SX-Sh7"; */
"I94-SX-Sh7.title" = "Terminar Sessão";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone and all contacts are kept locally on your device.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "O Cardhop vai pedir autorização para aceder aos seus contactos.\n\nConceda ao Cardhop acesso aos seus contactos para poder gerir e editar os seus contactos. O Cardhop não pode funcionar sem acesso aos seus contactos.\n\nOs seus contactos não são partilhados com ninguém e todos os contactos são mantidos localmente no seu dispositivo.\n\nTem dúvidas sobre a forma como a Cardhop utiliza os seus dados? Consulte a nossa política de privacidade.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "Iniciar O Período De Teste Mais Tarde";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "O seu browser será aberto para introduzir as suas informações de pagamento.\nNão será cobrado até o período experimental findar.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "jdy-Y0-lRr"; */
"jdy-Y0-lRr.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "JII-Tx-1Ho"; */
"JII-Tx-1Ho.title" = "Não Abrir";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "Kh5-lb-ciT"; */
"Kh5-lb-ciT.title" = "Pode alterar esta definição mais tarde, abrindo as definições do Cardhop e seleccionando o separador Geral.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "krz-I3-1OL"; */
"krz-I3-1OL.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "Copiar Chave De Conta";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Cardhop’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Nunca partilhe a chave da sua conta, ela encripta e protege os seus dados. Nunca precisa de enviar a sua chave de conta para a Flexibits ou a qualquer outra pessoa.\n\nPode ver a chave da sua conta nas preferências do Cardhop em qualquer altura.";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Abrir Cardhop";

/* Class = "NSViewController"; title = "Cardhop Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Configuração do Cardhop";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "O7e-d1-riu"; */
"O7e-d1-riu.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "O Cardhop está pronto a ser utilizado!\n\nSe ainda não o fez, não se esqueça de reservar um minuto para saber mais sobre as novidades, para que possa tirar o máximo partido do Flexibits Premium.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Faça parte da lista de correio Flexibits";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "Concluído";

/* Class = "NSButtonCell"; title = "Use This Account"; ObjectID = "rJa-b7-olq"; */
"rJa-b7-olq.title" = "Utilizar Esta Conta";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "sSa-mJ-Mtd"; */
"sSa-mJ-Mtd.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "TeX-9t-EWs"; */
"TeX-9t-EWs.title" = "O Cardhop deve abrir automaticamente quando inicia sessão no seu Mac?";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Cardhop features for free.\n\nStart your free trial to begin using Cardhop."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "É necessária uma subscrição do Flexibits Premium para aceder a todas as funcionalidades. Sem uma subscrição, pode utilizar as funcionalidades básicas do Cardhop gratuitamente.\n\nInicie a sua avaliação gratuita para começar a utilizar o Cardhop.";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "Começar Avaliação Gratuita";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "É Tudo!";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Enviar Email de Reverificação";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "É Tudo!";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "Mensalmente";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "UTI-Bu-DVg"; */
"UTI-Bu-DVg.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Uzm-FB-ZBn"; */
"Uzm-FB-ZBn.title" = "Abrir no Login";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Antes de irmos, gostaria de se inscrever na nossa lista de correio eletrónico? Só enviaremos uma mensagem quando tivermos algo interessante para partilhar e nunca partilharemos as suas informações.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Voltar";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Redefinir Palavra-Passe";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Esqueci a Palavra-Passe";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Chave De Conta Flexibits";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "Xtf-uj-d9f"; */
"Xtf-uj-d9f.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "Saber Mais";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Pode alterá-lo mais tarde na secção Privacidade das Definições do Sistema.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Pedido de Acesso";

